function FileData_Pairs(x)
{
x.t("introduction","1.1");
x.t("siemens","wireless");
x.t("tc63","module");
x.t("applies","following");
x.t("tc65","module");
x.t("tc65","terminal");
x.t("products","introduction");
x.t("products","1.1");
x.t("products","application");
x.t("wireless","gprs/gsm");
x.t("\u00adminals","tc65");
x.t("supported","products");
x.t("ter","\u00adminals");
x.t("1.1","supported");
x.t("release","tc63");
x.t("release","tc65");
x.t("modules","ter");
x.t("module","release");
x.t("application","note");
x.t("note","applies");
x.t("gprs/gsm","modules");
x.t("following","siemens");
x.t("terminal","release");
}
